public class TestToString
	{
	 public static void main(String[] args)
		{System.out.println("Valore di A: "+A.toString());
		 System.out.println("Valore di A[0]: "+A[0].toString());
		}
		
		 static String[] A = {"a","b","c"};
	}		 	 

